[EEPInstall]
EEPVersion	 = 8
File001	 = "Kopfdurch_SM1.3dm","Resourcen\Gleisstile\Strassen\Kopfdurch_SM1.3dm"
File002	 = "Kopfmittel_SM1.3dm","Resourcen\Gleisstile\Strassen\Kopfmittel_SM1.3dm"
File003	 = "Kopfohne_SM1.3dm","Resourcen\Gleisstile\Strassen\Kopfohne_SM1.3dm"

